MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003787ACheckerCheckspublic2009-06-04 07:042011-01-25 14:12
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0003787: Is next checks required
DescriptionNext checks should not be necessary when adding checks. It is really as list of other checks that might use a check as a prerequisite check. Commented out the next checks section in edit checks for now. Determine if it is necessary in the next dev phase and remove if not.
TagsNo tags attached.
SVN Revision##
Attached Files

- Relationships

-  Notes
(0003599)
greg (administrator)
2009-06-08 07:46

Seems like next checks are unnecesary, so they have been commented out for now. Remove them in the future if it proves top be true.
(0005018)
greg (administrator)
2011-01-25 13:24

removed Next Check from language.
(0005031)
greg (administrator)
2011-01-25 14:12

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-06-04 07:04 greg New Issue
2009-06-08 07:46 greg Note Added: 0003599
2009-06-08 07:46 greg Status new => acknowledged
2011-01-25 13:24 greg SVN Revision# => #
2011-01-25 13:24 greg Note Added: 0005018
2011-01-25 13:24 greg Status acknowledged => resolved
2011-01-25 13:24 greg Fixed in Version => 1.1
2011-01-25 13:24 greg Resolution open => fixed
2011-01-25 13:24 greg Assigned To => greg
2011-01-25 14:12 greg Note Added: 0005031
2011-01-25 14:12 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker